-- 基础信息
base_info = {
	group_id = 133220767
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 767001, gadget_id = 70300118, pos = { x = -2361.931, y = 200.329, z = -4167.761 }, rot = { x = 0.000, y = 284.763, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 767002, gadget_id = 70300118, pos = { x = -2404.147, y = 200.967, z = -4156.101 }, rot = { x = 0.000, y = 294.339, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 767003, gadget_id = 70300118, pos = { x = -2436.933, y = 202.684, z = -4140.437 }, rot = { x = 0.000, y = 219.025, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 767001, 767002, 767003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
